@charset "UTF-8";
/*!
  Reset Stylesheet
  Author: yama-dev - https://github.com/yama-dev
  */
html, body, div, span, object, iframe, embed, main,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, tbody, tfoot, thead, tr, th, td, caption,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, source {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: middle;
  background: transparent;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

button, input, select, textarea, datalist {
  vertical-align: middle;
  min-height: 1.5em;
  background-color: transparent;
}

input[type=submit], input[type=reset] {
  cursor: pointer;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

a[href^=tel] {
  display: inline-block;
  color: inherit;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

iframe {
  border: none;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0;
}

[role=button] {
  cursor: pointer;
}

[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled=true],
[disabled] {
  cursor: not-allowed;
}

body {
  line-height: 1;
}

body, button, input, select, textarea, datalist {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  word-wrap: break-word;
}

:root {
  --color-black: #000;
  --color-white: #fff;
  --color-gray: #5e5e5e;
  --color-blue: #0197de;
  --ease-out-quart: cubic-bezier(0.25, 1, 0.5, 1);
  --ease-out-sine: cubic-bezier(0.61, 1, 0.88, 1);
  --ease-inout-expo: cubic-bezier(0.87, 0, 0.13, 1);
  --font-jp: "LINE Seed JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  --font-eng: "BBH Bartle", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}

html {
  background: var(--color-black);
  font-size: min(0.7142857143vw, 12px);
}
@media screen and (max-width: 750px) {
  html {
    font-size: min(2.6666666667vw, 15px);
  }
}

div,
a {
  position: relative;
}

img {
  width: 100%;
  max-width: 100%;
  display: block;
  vertical-align: middle;
}

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  box-sizing: border-box;
  min-height: auto;
  padding: 0;
  background-color: transparent;
  border: none;
  outline: none;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0rem;
  font-feature-settings: "palt";
  cursor: pointer;
}

body {
  background: var(--color-black);
}

.is-sp {
  display: none;
}
@media screen and (max-width: 750px) {
  .is-sp {
    display: block;
  }
}

.is-pc {
  display: block;
}
@media screen and (max-width: 750px) {
  .is-pc {
    display: none;
  }
}

.l-wrapper {
  min-height: 100vh;
  color: var(--color-white);
  font-family: var(--font-jp);
  font-size: 1.5rem;
  line-height: 1.66;
  overflow: hidden;
}
@media screen and (max-width: 750px) {
  .l-wrapper {
    font-size: 1.2rem;
  }
}

.l-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--color-black);
  overflow: hidden;
}
.l-bg::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/fillter_repeat.png) repeat top center/0.5rem auto;
}
.l-bg__movie {
  width: 100%;
  height: 100%;
  transform: scale(1.15);
  opacity: 0;
}
.is-loaded .l-bg__movie {
  transform: scale(1);
  opacity: 1;
  transition: transform 6s var(--ease-out-sine), opacity 0.5s var(--ease-out-quart);
}
.l-bg__movie::after {
  content: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--color-black);
  opacity: 0.6;
}
.page-in .l-bg__movie::after {
  content: "";
}
.l-bg__movie > div {
  width: 100% !important;
  height: 100% !important;
  padding-bottom: 0 !important;
}
.l-bg__movie iframe {
  position: absolute !important;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%);
  width: 100% !important;
  height: 100% !important;
  max-width: none;
  max-height: none;
  min-width: 177.7777777778vh;
  min-height: 56.25vw;
}
@media screen and (max-width: 750px) {
  .l-bg__movie iframe {
    transform: translate(-50%, -50%) rotate(90deg);
    width: 100vh !important;
    height: 100vw !important;
    min-width: 177.7777777778vw;
    min-height: 56.25vh;
  }
}
.l-bg__thumb {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 100%;
  height: 100%;
  min-width: 177.7777777778vh;
  min-height: 56.25vw;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media screen and (max-width: 750px) {
  .l-bg__thumb {
    transform: translate(-50%, -50%) rotate(90deg);
  }
}
.movie-start .l-bg__thumb {
  opacity: 0;
}

.l-inner {
  position: relative;
  opacity: 1;
  transition: opacity 0.5s var(--ease-out-quart) 0.5s;
}
.menu-open .l-inner {
  opacity: 0;
}

.l-header {
  position: fixed;
  top: 3rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  width: 25.8rem;
}
@media screen and (max-width: 750px) {
  .l-header {
    top: 1.5rem;
    left: 1.5rem;
    transform: translateX(0);
    width: 40%;
  }
}
@media screen and (max-width: 750px) {
  [data-slug=top] .l-header {
    top: 3rem;
    left: 50%;
    transform: translateX(-50%);
    width: 25.2rem;
  }
}
.l-header__title {
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
}
.is-loaded .l-header__title {
  -webkit-clip-path: inset(0 0 0 0);
  clip-path: inset(0 0 0 0);
  transition: -webkit-clip-path 1s var(--ease-inout-expo);
  transition: clip-path 1s var(--ease-inout-expo);
  transition: clip-path 1s var(--ease-inout-expo), -webkit-clip-path 1s var(--ease-inout-expo);
}
.l-header__title-link {
  display: block;
  transition: transform 0.6s var(--ease-out-quart), opacity 0.6s var(--ease-out-quart);
}
@media (hover: hover) {
  .l-header__title-link:hover {
    transform: scale(0.96);
    opacity: 0.4;
  }
}

.l-ham {
  position: fixed;
  top: 3.1rem;
  right: 1.6rem;
  z-index: 1;
  width: 6rem;
  opacity: 0;
}
.is-loaded .l-ham {
  opacity: 1;
  transition: opacity 0.8s var(--ease-out-quart) 1s;
}
.l-ham > span {
  display: block;
  position: relative;
  width: 80%;
  height: 2px;
  margin: 0 auto;
  background: var(--color-white);
  transform-origin: right center;
  transition: transform 0.8s var(--ease-out-quart) 0.5s;
}
.menu-open .l-ham > span {
  transform: scaleX(0);
  transition-timing-function: var(--ease-inout-expo);
  transition-delay: 0s;
  pointer-events: none;
}
.l-ham::before {
  content: "";
  display: block;
  position: absolute;
  top: -0.8rem;
  left: 0;
  width: 100%;
  height: 2px;
  background: var(--color-white);
  transform-origin: right center;
  transition: transform 0.8s var(--ease-out-quart) 0.5s;
}
.menu-open .l-ham::before {
  transform: scaleX(0);
  transition-timing-function: var(--ease-inout-expo);
  transition-delay: 0s;
  pointer-events: none;
}
.l-ham::after {
  content: "";
  display: block;
  position: absolute;
  top: 0.8rem;
  left: 0;
  width: 100%;
  height: 2px;
  background: var(--color-white);
  transform-origin: right center;
  transition: transform 0.8s var(--ease-out-quart) 0.5s;
}
.menu-open .l-ham::after {
  transform: scaleX(0);
  transition-timing-function: var(--ease-inout-expo);
  transition-delay: 0s;
  pointer-events: none;
}
.l-ham__close {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 2px;
}
.l-ham__close > span {
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 100%;
}
.l-ham__close > span:nth-child(1) {
  transform: rotate(30deg);
}
.l-ham__close > span:nth-child(1)::before {
  transform-origin: right center;
}
.menu-open .l-ham__close > span:nth-child(1)::before {
  transform-origin: left center;
}
.l-ham__close > span:nth-child(2) {
  transform: rotate(-30deg);
}
.l-ham__close > span:nth-child(2)::before {
  transform-origin: left center;
}
.menu-open .l-ham__close > span:nth-child(2)::before {
  transform-origin: right center;
}
.l-ham__close > span::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: var(--color-white);
  transform: scaleX(0);
  transition: transform 0.8s var(--ease-inout-expo);
  pointer-events: none;
}
.menu-open .l-ham__close > span::before {
  transform: scaleX(1);
  transition-timing-function: var(--ease-out-quart);
  transition-delay: 0.5s;
  pointer-events: auto;
}

.l-menu {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  opacity: 0;
  transition: opacity 0.5s var(--ease-out-quart) 0.5s;
}
.menu-open .l-menu {
  opacity: 1;
}
@media screen and (min-width: 751px) {
  .l-menu.is-sp {
    display: none !important;
  }
}
.l-menu__wrapper {
  width: 100%;
  height: 100%;
}
.l-menu__inner {
  width: 100%;
  height: 100%;
}
.l-menu__title {
  position: fixed;
}
@media screen and (max-width: 750px) {
  .l-menu__title {
    top: 1.5rem;
    left: 1.5rem;
    transform: translateX(0);
    width: 40%;
  }
}

.l-menu_page {
  position: fixed;
  top: 50%;
  left: 2.4rem;
  transform: translateY(-50%);
}
@media screen and (max-width: 750px) {
  .l-menu_page {
    left: 1rem;
  }
}
.l-menu .l-menu_page {
  position: absolute;
}
.l-menu_page__list-item {
  margin: 2.7rem auto;
  transform: translateX(-1.2rem);
  opacity: 0;
}
.is-loaded .l-menu_page__list-item {
  transform: translateX(0);
  opacity: 1;
  transition: transform 1s var(--ease-out-quart) 1s, opacity 0.5s var(--ease-out-quart) 1s;
}
[data-slug=top].is-loaded .l-menu_page__list-item:nth-child(1) {
  transition-delay: 0.5s;
}
[data-slug=top].is-loaded .l-menu_page__list-item:nth-child(2) {
  transition-delay: 0.62s;
}
[data-slug=top].is-loaded .l-menu_page__list-item:nth-child(3) {
  transition-delay: 0.74s;
}
[data-slug=top].is-loaded .l-menu_page__list-item:nth-child(4) {
  transition-delay: 0.86s;
}
[data-slug=top].is-loaded .l-menu_page__list-item:nth-child(5) {
  transition-delay: 0.98s;
}
[data-slug=top].is-loaded .l-menu_page__list-item:nth-child(6) {
  transition-delay: 1.1s;
}
[data-slug=top].is-loaded .l-menu_page__list-item:nth-child(7) {
  transition-delay: 1.22s;
}
[data-slug=top].is-loaded .l-menu_page__list-item:nth-child(8) {
  transition-delay: 1.34s;
}
[data-slug=top].is-loaded .l-menu_page__list-item:nth-child(9) {
  transition-delay: 1.46s;
}
[data-slug=top].is-loaded .l-menu_page__list-item:nth-child(10) {
  transition-delay: 1.58s;
}
.l-menu_page__link {
  display: block;
  text-decoration: none;
  transition: transform 0.6s var(--ease-out-quart), opacity 0.6s var(--ease-out-quart);
}
@media (hover: hover) {
  .l-menu_page__link:hover {
    transform: scale(0.95);
    opacity: 0.4;
  }
}
.l-menu_page__icon {
  display: block;
  width: 4.2rem;
  margin: 0 auto;
}
@media screen and (max-width: 750px) {
  .l-menu_page__icon {
    width: 4rem;
  }
}
.--news .l-menu_page__icon {
  width: 4.5rem;
}
.--music .l-menu_page__icon {
  width: 4.2rem;
}
.--live .l-menu_page__icon {
  width: 3.5rem;
}
.--goods .l-menu_page__icon {
  width: 4rem;
}
.--fanclub .l-menu_page__icon {
  width: 5.5rem;
}
.l-menu_page__label {
  display: block;
  margin-top: 0.8rem;
  text-align: center;
  color: var(--color-white);
  font-size: 1.3rem;
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 750px) {
  .l-menu_page__label {
    margin-top: 0.7rem;
  }
}

.l-menu_sns {
  position: fixed;
  bottom: 3.2rem;
  left: 50%;
  transform: translateX(-50%);
}
.l-menu_sns__list {
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translateY(1.2rem);
  opacity: 0;
}
.is-loaded .l-menu_sns__list {
  transform: translateY(0);
  opacity: 1;
  transition: transform 1s var(--ease-out-quart) 1s, opacity 0.5s var(--ease-out-quart) 1s;
}
.l-menu_sns__list-item {
  width: 3.6rem;
  margin: 0 2.4rem;
}
@media screen and (max-width: 750px) {
  .l-menu_sns__list-item {
    width: 2.5rem;
    margin: 0 0.85rem;
  }
}
.l-menu_sns__link {
  display: block;
  transition: transform 0.6s var(--ease-out-quart), opacity 0.6s var(--ease-out-quart);
}
@media (hover: hover) {
  .l-menu_sns__link:hover {
    transform: scale(0.95);
    opacity: 0.4;
  }
}

.l-section {
  padding-top: 17.5rem;
}
@media screen and (max-width: 750px) {
  .l-section {
    padding-top: 11.7rem;
  }
}
.l-section__inner {
  width: 86.5%;
  max-width: 100rem;
  margin: 0 auto;
}
.l-section__title {
  width: 58%;
  max-width: 44.2rem;
  margin: 0 auto;
  transform: scale(1.22);
  opacity: 0;
}
.is-loaded .l-section__title {
  transform: scale(1);
  opacity: 1;
  transition: transform 1s var(--ease-out-quart) 0.5s, opacity 0.4s var(--ease-out-quart) 0.5s;
}
.l-section--music .l-section__title {
  width: 66.5%;
  max-width: 50rem;
}
.l-section--live .l-section__title {
  width: 53%;
  max-width: 39.2rem;
}
.l-section__body {
  margin-top: 5rem;
  transform: translateY(1.2rem);
  opacity: 0;
}
@media screen and (max-width: 750px) {
  .l-section__body {
    margin-top: 3.7rem;
  }
}
.is-loaded .l-section__body {
  transform: translateY(0);
  opacity: 1;
  transition: transform 1s var(--ease-out-quart) 0.8s, opacity 0.5s var(--ease-out-quart) 0.8s;
}

.l-footer {
  padding-top: 12.7rem;
  padding-bottom: 4.9rem;
  opacity: 0;
}
.is-loaded .l-footer {
  opacity: 1;
  transition: opacity 0.8s var(--ease-out-quart) 1s;
}
@media screen and (max-width: 750px) {
  .l-footer {
    padding-top: 10.9rem;
    padding-bottom: 5rem;
  }
}
.l-footer__inner {
  width: 90%;
  margin: 0 auto;
}
.l-footer__sns-list {
  display: flex;
  justify-content: center;
  align-items: center;
}
.l-footer__sns-list-item {
  width: 3.7rem;
  margin: 0 2.35rem;
}
@media screen and (max-width: 750px) {
  .l-footer__sns-list-item {
    width: 2.5rem;
    margin: 0 0.9rem;
  }
}
.l-footer__sns-link {
  display: block;
  transition: transform 0.6s var(--ease-out-quart), opacity 0.6s var(--ease-out-quart);
}
@media (hover: hover) {
  .l-footer__sns-link:hover {
    transform: scale(0.95);
    opacity: 0.4;
  }
}
.l-footer__copyright {
  margin-top: 3.8rem;
  text-align: center;
  font-size: 1rem;
  line-height: 1;
}
@media screen and (max-width: 750px) {
  .l-footer__copyright {
    margin-top: 3.5rem;
    font-size: 0.9rem;
  }
}

.l-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 5rem;
}
.is-loaded .l-loading {
  opacity: 0;
  transition: opacity 0.3s var(--ease-out-quart);
  pointer-events: none;
}

.c-btn {
  display: block;
  box-sizing: border-box;
  width: 100%;
  padding: 1.5rem 0;
  border: 1px solid var(--color-white);
  border-radius: 50rem;
  text-decoration: none;
  text-align: center;
  color: var(--color-white);
  font-family: var(--font-jp);
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1;
  cursor: pointer;
  transition: background-color 0.6s var(--ease-out-quart), color 0.6s var(--ease-out-quart);
}
@media screen and (max-width: 750px) {
  .c-btn {
    padding: 1.15rem 0;
    font-size: 1.1rem;
  }
}
@media (hover: hover) {
  .c-btn:hover {
    background: var(--color-white);
    color: var(--color-black);
  }
}

.c-category__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
@media screen and (max-width: 750px) {
  .c-category__list {
    justify-content: flex-start;
  }
}
.c-category__list-item {
  width: 15.5%;
  margin: 0 0.7%;
}
@media screen and (max-width: 750px) {
  .c-category__list-item {
    width: 32%;
    margin: 0 1%;
  }
}
.c-category__list-item:nth-child(6n-5) {
  margin-left: 0;
}
@media screen and (max-width: 750px) {
  .c-category__list-item:nth-child(6n-5) {
    margin-left: 1%;
  }
}
.c-category__list-item:nth-child(6n) {
  margin-right: 0;
}
@media screen and (max-width: 750px) {
  .c-category__list-item:nth-child(6n) {
    margin-right: 1%;
  }
}
@media screen and (max-width: 750px) {
  .c-category__list-item:nth-child(3n-2) {
    margin-left: 0;
  }
}
@media screen and (max-width: 750px) {
  .c-category__list-item:nth-child(3n) {
    margin-right: 0;
  }
}
.c-category__list-item:first-child {
  margin-left: 0;
}
.c-category__list-item:last-child {
  margin-right: 0;
}
@media screen and (max-width: 750px) {
  .c-category__list-item:nth-child(n+4) {
    margin-top: 2.8%;
  }
}
.c-category__link {
  display: block;
  position: relative;
  box-sizing: border-box;
  width: 100%;
  height: 4.2rem;
  border: 1px solid var(--color-white);
  border-radius: 5rem;
  text-decoration: none;
  color: var(--color-white);
  transition: background-color 0.6s var(--ease-out-quart), color 0.6s var(--ease-out-quart);
}
@media screen and (max-width: 750px) {
  .c-category__link {
    height: 2.8rem;
  }
}
.is-active .c-category__link {
  background: var(--color-white);
  color: var(--color-black);
}
@media (hover: hover) {
  .c-category__link:hover {
    background: var(--color-white);
    color: var(--color-black);
  }
}
.c-category__text {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  text-align: center;
  font-size: 1.4rem;
  line-height: 1;
}
@media screen and (max-width: 750px) {
  .c-category__text {
    font-size: 1rem;
  }
}

.c-more {
  display: block;
  position: relative;
  box-sizing: content-box;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  overflow: visible;
  cursor: pointer;
  transform-origin: center bottom;
  transition: transform 0.6s var(--ease-out-quart), opacity 0.6s var(--ease-out-quart);
}
@media (hover: hover) {
  .c-more:hover {
    transform: scale(0.95);
    opacity: 0.4;
  }
}
.c-more.is-ended {
  display: none;
}
.c-more::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -1.2rem;
  left: 50%;
  transform: translateX(-50%) rotate(90deg);
  width: 0.5rem;
  padding-top: 0.9411764706rem;
  background: url(../img/arrow.svg) no-repeat center center/100% auto;
}
.c-more__text {
  color: var(--color-white);
  font-family: var(--font-eng);
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 750px) {
  .c-more__text {
    font-size: 1.2rem;
  }
}

.c-back {
  display: block;
  position: relative;
  box-sizing: content-box;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  padding-left: 2.2rem;
  text-decoration: none;
  color: var(--color-white);
  font-family: var(--font-eng);
  font-weight: 400;
  letter-spacing: 0.04em;
  transition: transform 0.6s var(--ease-out-quart), opacity 0.6s var(--ease-out-quart);
}
@media screen and (max-width: 750px) {
  .c-back {
    padding-left: 1.6rem;
    font-size: 1.2rem;
  }
}
@media (hover: hover) {
  .c-back:hover {
    transform: scale(0.97);
    opacity: 0.4;
  }
}
.c-back::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 0.5rem;
  height: 100%;
  background: url(../img/arrow.svg) no-repeat center center/100% auto;
  transform: scaleX(-1);
}
@media screen and (max-width: 750px) {
  .c-back::before {
    width: 0.4rem;
  }
}

.c-loading {
  width: 10%;
  max-width: 4rem;
  margin: 0 auto;
  padding: 4rem 0;
}
.is-ended .c-loading {
  display: none;
}

.m-modal.m-modal-custom {
  color: var(--color-white);
  font-family: var(--font-jp);
  font-size: 1.5rem;
  line-height: 1.66;
}
@media screen and (max-width: 750px) {
  .m-modal.m-modal-custom {
    font-size: 1.2rem;
  }
}
.m-modal.m-modal-custom .m-modal__bg {
  background: var(--color-black);
  opacity: 0.9;
  cursor: auto;
}
.m-modal.m-modal-custom .m-modal__content {
  width: 76%;
  max-width: 93rem;
}
.is-modal-overflow-prep .m-modal.m-modal-custom .m-modal__content {
  margin: 5rem auto;
}
.m-modal.m-modal-custom .m-modal__close-btn {
  top: 2.5rem;
  right: 3.7rem;
  width: 6.2rem;
  height: 6.2rem;
  transition: transform 0.6s var(--ease-out-quart), opacity 0.6s var(--ease-out-quart);
}
@media screen and (max-width: 750px) {
  .m-modal.m-modal-custom .m-modal__close-btn {
    right: 1.6rem;
  }
}
@media (hover: hover) {
  .m-modal.m-modal-custom .m-modal__close-btn:hover {
    transform: scale(0.96);
    opacity: 0.4;
  }
}
.m-modal.m-modal-custom .m-modal__close-btn::before {
  height: 100%;
  transform: rotate(-60deg);
}
.m-modal.m-modal-custom .m-modal__close-btn::after {
  height: 100%;
  transform: rotate(60deg);
}